ABACUS - Wichtige Information zum Ablauf eines Sicherheitszertifikats
26.08.2015
 

Wir müssen Sie darüber informieren, dass am 28. Oktober 2015 das seit 2010 gültige zentrale Sicherheitszertifikat der ABACUS Software abläuft. Mit diesem Zertifikat sind alle JavaProgrammdateien signiert, damit kein Java-Code von Dritten verändert werden kann, um sich auf diese Weise unerlaubt Zugang zu einer Kundeninstallation zu verschaffen. Nach dem Ablauf des Zertifikats können keine Java-Programme mehr gestartet werden. Wir möchten betonen, dass Sicherheitszertifikate heute unverzichtbar sind und dass es in der Natur der Sache liegt, dass Sicherheitszertifikate ablaufen. Es handelt sich nicht um einen Fehler in der Software. Dieses Problem zeigt exemplarisch, wie wichtig es ist, dass Kunden im technisch vernetzten Internet-Zeitalter auf einer noch gewarteten Version arbeiten. Um zukünftig derartige Probleme zu vermeiden, hat ABACUS dieses Ereignis zum Anlass genommen, die Sicherheitstechnologie zu modernisieren und die Java-Dateien mit Zeitstempeln zu versehen.
Das bedeutet konkret, dass die ABACUS vi Versionen 2013 – 2015 mit Patch-Datum 20. Juni 2015 oder neuer davon nicht mehr betroffen sind.

Nicht betroffen sind:

- Alle Installationen der Versionen 2010-2012 welche ausschliesslich klassisch über abac\df\AbaMenu.exe gestartet werden.

- Alle ABACUS vi Installationen der Versionen 2013-2015 welche auf dem Patch-Datum 20.06.2015 und JAVA 1.8.0_45 sind. 

Betroffen sind:

− Installationen der Versionen 2010-2011 welche über ULC gestartet werden.

− Installationen der Version 2012 welche über ULC gestartet werden und nicht auf Patch-Datum 05.08.2015 und JAVA 1.8.0_45 sind.

− ABACUS vi Installationen der Versionen 2013-2015 welche nicht auf Patch-Datum 20.06.2015 und JAVA 1.8.0_45 sind. 

ABACUS Versionen 2009 und älter:

− Bei älteren Versionen muss das Systemdatum auf den 31.10.2015 vorgestellt werden um zu testen, ob ein Problem existiert. Falls ja, nehmen Sie bitte mit uns Kontakt auf. 

Uns ist bewusst, dass nicht alle Kunden in nützlicher Frist auf eine aktuelle Version geupdatet werden können. Aus diesem Grund gibt es zwei Workarounds, mit denen ABACUS auch nach dem 28.10.2015 noch gestartet werden kann. Nehmen Sie dazu bitte mit uns Kontakt auf.

Selbstverständlich stehe wir für sämtliche Fragen gerne zur Verfügung. Rufen Sie uns an: +41 71 775 9 775 

Diesen Beitrag teilen
Neue ABACUS Servicepack Version 2014 und Hotfix 2015 (August 2015)
25.08.2015
 

Ab sofort sind folgende ABACUS Hotfix verfügbar:

Servicepack ABACUS Version 2014

Version 2014.204
Release vom 20.02.2014
Servicepack-Datum 20.08.2015

Hotfix ABACUS Version 2015

Version 2015.201
Release vom 20.02.2015
Hotfix-Datum 20.08.2015

Download der ISO-Dateien von www.abacus.ch

Diesen Beitrag teilen
Neue Website
14.07.2015
 

Neue Website online. Der Inhalt wird in den nächsten Wochen weiter überarbeitet

Diesen Beitrag teilen

Seiten